WG10 Proposal: 19-01-23: Camille to distribute proposal |Assigned TF:

for review (if accepted, will be
implemented in next Revision/Ed)

Discuss in Upcoming No
Meeting:

Target edition:

To use nsdoc files as holders of DO,DA
standard descriptions (7-4, 7-3)If DO
descriptions are to be changed, that
should be done in SCL.

Short Proposal:

11/07/2023

0%
0.00 hour

IEC 61850-6

Yes

61850-6

Next

Description

Currently SCL has poor support for handling gateway/RTU-funktions where signal names are translated for remote communication.
The specified sigal has a utility process name independent of used protcol. E.g. "start of distance protection". This needs to be
associated with its IEC 61850 implementation (xxPDIS1.Str.general, xxPDIS2.Str.general etc.). The 80-1 part describes how 104
addresses can be added to SCL but also other utility fields are important to be able to include in SCL for specification and
documentation purposes. Desired solution by Vattenfall is to have vendors use DA description to add utility process name.

Related issues:
Copied from IEC 61850 User Feedback Task Force - Bug #439: How to add utility...

Resolved

History

#1 - 11/07/2023 08:40 AM - Vladan Cvejic
- Copied from Bug #439: How to add utility process name to DOs added

#2 - 02/08/2024 01:47 AM - Vladan Cvejic
- Target edition changed from Not assigned to Next

- Assigned TF 61850-6 added

#3 - 02/19/2024 10:43 AM - Camille Bloch
In 61850-6 edition 2 AMD 2, a definition of Labels is added to support this requirement
